[jira] [Commented] (FLINK-13656) Upgrade Calcite dependency to 1.21

2019-10-07 Thread Danny Chen (Jira)
[ https://issues.apache.org/jira/browse/FLINK-13656?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16946370#comment-16946370 ] Danny Chen commented on FLINK-13656: Thanks Timo and Kurt, the sub-task has been resolved and we can

[jira] [Commented] (FLINK-13656) Upgrade Calcite dependency to 1.21

2019-10-04 Thread Kurt Young (Jira)
[ https://issues.apache.org/jira/browse/FLINK-13656?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16944978#comment-16944978 ] Kurt Young commented on FLINK-13656: [~twalthr] Sorry, didn't notice this. I will double check the

[jira] [Commented] (FLINK-13656) Upgrade Calcite dependency to 1.21

2019-10-04 Thread Timo Walther (Jira)
[ https://issues.apache.org/jira/browse/FLINK-13656?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16944548#comment-16944548 ] Timo Walther commented on FLINK-13656: -- [~ykt836] this issue has been closed but still has

[jira] [Commented] (FLINK-13656) Upgrade Calcite dependency to 1.21

2019-09-17 Thread Kurt Young (Jira)
[ https://issues.apache.org/jira/browse/FLINK-13656?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel=16932076#comment-16932076 ] Kurt Young commented on FLINK-13656: [~danny0405] Would you like to take this issue? > Upgrade